function ChevronDownIcon() {
  return (
    <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M19.54 8.04a.65.65 0 0 1 .92.92l-8 8a.65.65 0 0 1-.92 0l-8-8a.65.65 0 0 1 .92-.92L12 15.58z"
        fill="currentColor"
      />
    </svg>
  );
}

export default ChevronDownIcon;
